RubyGems Navigation menu

fluent-plugin-logit 0.3.0

Logit output plugin for Fluentd

Versions:

  1. 0.3.0 - November 26, 2019 (11.5 KB)
  2. 0.2.0 - June 05, 2019 (11.5 KB)
  3. 0.1.0 - July 05, 2017 (11.5 KB)
  4. 0.1.0.pre.alpha.pre.10 - July 05, 2017 (12 KB)
  5. 0.1.0.pre.alpha.pre.9 - July 05, 2017 (11.5 KB)

Runtime Dependencies (1):

  • fluentd >= 0.14.0, < 2
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Logit

    SHA 256 checksum:

    d85fe4508b0c7bd8362a5736d07e8f02fefb2e14c7661aac2e55fac4796c09c7

    Total downloads 9,975

    For this version 6,246

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: